@import url(normalize.min.css);

body {
	background: #3780f7 url(../images/background.jpg) center / cover fixed no-repeat;
	color: #565452;
	font-size: 14px;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

button,
input,
select,
textarea {
	background: #fff;
	border: 1px solid #bebebe;
	color: #000020;
	padding: 2px;
}

button,
input,
textarea {
	padding: 10px;
}

input[type=checkbox] {
	margin: 3px;
	padding: 0;
}

input[type=image] {
	background: none;
	border: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #080906;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}

a {
	color: #df6e18;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#container {
	background: #f9e8d8 url(../images/contentbg.jpg) no-repeat;
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.3);
	margin: 0 auto;
	width: 980px;
}

#top-menu {
	background: rgba(237,122,32,0.6);
	font-size: .9em;
	padding: 10px 12px;
	text-align: right;
}

#top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#top-menu li {
	display: inline;
	padding: 0 8px;
}

#top-menu li + li {
	border-left: 1px solid #000;
}

#top-menu li a {
	color: #000;
	font-weight: bold;
}

#top-menu li a:hover,
#top-menu li.current a {
	color: #fff;
}

#header {
	padding: 20px 40px;
}

#header:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#header img[alt="TravelTrucks"] {
	float: left;
}

#header img[alt="ScrubMaster"] {
	float: right;
}

#banner {
	border-bottom: 4px solid #ed7a20;
	border-top: 4px solid #ed7a20;
}

#banner:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#banner > div {
	float: left;
}

#menu {
	width: 280px;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu li a {
	background: #244685 linear-gradient(to bottom, #244685, #1d3664);
	color: #fff;
	display: block;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
	padding: 0 20px;
	text-transform: uppercase;
}

#menu li a:hover,
#menu li.current a {
	background: #f6872e;
	text-decoration: none;
}

#body {
	display: table;
	padding: 30px;
	width: 920px;
}

#content {
	display: table-cell;
	position: relative;
	vertical-align: top;
}

#content h1 {
	background: url(../images/titlebg.png) right center no-repeat;
	color: #fff;
	display: block;
	font-family: 'Bevan', cursive;
	font-size: 1.8em;
	height: 58px;
	line-height: 58px;
	margin-top: 0;
	padding-left: 20px;
	text-shadow: 1px 1px #000;
	text-transform: uppercase;
}

#content dt.info {
	display: none;
}

#content ul.actions {
	margin: 0;
	position: absolute;
	right: 30px;
	text-align: right;
	top: 30px;
	width: 100%;
}

#content ul.actions li {
	display: inline;
}

#content ul.actions a {
	text-decoration: none;
}

#content p:last-child {
	margin-bottom: 0;
}

#content img {
	max-width: 100%;
}

#content .ccms_form_element {
	padding-left: 0;
}

#content .ccms_form_element.multiline_start,
#content .ccms_form_element.multiline_add {
	box-sizing: border-box;
	width: 50%;
}

#content .ccms_form_element input[type=text],
#content .ccms_form_element textarea {
	border: 1px solid #eea974;
	box-sizing: border-box;
	font-size: 0.9em;
	padding: 10px !important;
	width: 100%;
}

#content .ccms_form_element input[type=submit] {
	background: #244685 linear-gradient(to bottom, #244685 0%, #1d3664 100%);
	border: 0;
	color: #fff;
	font-size: 1.1em;
	height: 36px;
	line-height: 36px;
	padding: 0 20px !important;
}

#content .ccms_form_element input[type=submit]:hover {
	background: #1d3664 linear-gradient(to bottom, #1d3664 0%, #244685 100%);
}

#content table.list td {
	padding: 5px;
}

#content table.list td:nth-child(even) {
	background: rgba(239,144,69,0.1);
}

#content .browse-view {
	display: table;
	width: 100%;
}

#content .browse-view .row {
	display: table-row;
}

#content .browse-view .row .product {
	display: table-cell;
	float: none !important;
	padding: 0 20px;
}

#content .browse-view .row .product img {
	border: 1px solid #999;
	box-sizing: border-box;
	width: 100%;
}

#content .productdetails-view .back-to-category {
	display: none;
}

#content .productdetails-view .width40 {
	box-sizing: border-box;
	padding: 20px;
}

#content .productdetails-view .width40 .additional-images {
	text-align: center;
}

#content .productdetails-view .product-field-desc {
	display: block;
	font-size: 0.9em;
	font-style: italic;
	margin-top: 4px;
}

#sidebar {
	display: table-cell;
	padding-left: 30px;
	vertical-align: top;
	width: 200px;
}

#sidebar .moduletable {
	background: rgba(239,144,69,0.1);
	margin-bottom: 20px;
	padding: 20px;
}

#sidebar h3 {
	font-size: 1.5em;
	margin-top: 0;
}

#footer {
	background: #000;
	border-top: 4px solid #ed7a20;
	font-size: 0.85em;
	padding: 0 40px;
}

#sitemap {
	margin: 20px 0;
	text-align: center;
}

#sitemap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sitemap li {
	display: inline;
	margin: 0 10px;
}

#sitemap a {
	color: #857c73;
}

#contact {
	color: #dd6d18;
	margin: 20px 0;
	text-align: center;
}

#contact a {
	color: #f2dece;
}

#copyright {
	border-top: 1px solid #19140d;
	color: #554e4e;
	padding: 10px 0;
	text-align: center;
}

#copyright a {
	color: #554e4e;
}
